#apps_callout {
	height: 200px;
}

#apps_callout .container {
	height: 200px !important;
	background-position: center -80px;
}

#apps_callout h1 {
	margin: 45px 0 10px;
}

#apps_overview .button {
	margin-top: 10px;
}
/* ================================== */
/* General */

#community_suite_box {
	background: #fff;
	padding: 20px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
	position: relative;
}

	#community_suite_box h3 {
		font-weight: 400;
		line-height: 1.2;
		font-size: 24px;
	}

		#community_suite_box h3 span {
			font-size: 13px;
			display: block;
			color: #999999;
		}

	#community_suite_box p {
		margin: 10px 0;
	}

.suite_logo {
	background: #313131;
	width: 50px;
	line-height: 50px;
	height: 50px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	border-radius: 30px;
	text-align: center;
	display: inline-block;
	top: -5px;
	right: -5px;
	position: absolute;
}

	.suite_logo img {
		vertical-align: middle;
	}

#full_feature_list h2 {
	margin-bottom: 10px;
}

#full_feature_list .highlight {
	background: #f6edf1;
	color: #5f1b38;
	padding: 1px 4px;
	display: inline-block;
	-moz-box-shadow: 1px 1px 0px rgba(220, 193, 206, 0.8);
	-webkit-box-shadow: 1px 1px 0px rgba(220, 193, 206, 0.8);
	box-shadow: 1px 1px 0px rgba(220, 193, 206, 0.8);
}

#suite_app_callout {
	margin-bottom: 0;
}

.product_logo {
	width: 76px;
	height: 76px;
	background: #232323;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	display: block;
	text-align: center;
	line-height: 76px;
	color: #fff;
	-moz-box-shadow: 0px 0px 15px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 0px 15px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 15px rgba(0,0,0,0.2);
}

	.product_logo img { vertical-align: middle;}

	.product_logo {
		position: absolute;
		right: 0;
		top: -10px;
	}

.app_hero {
	/*background-color: rgb(65,112,152);
	background-image: -moz-radial-gradient(center, ellipse cover, rgba(65,112,152,1) 0%, rgba(61,77,90,1) 100%);
	background-image: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(65,112,152,1)), color-stop(100%,rgba(61,77,90,1)));
	background-image: -webkit-radial-gradient(center, ellipse cover, rgba(65,112,152,1) 0%,rgba(61,77,90,1) 100%);
	background-image: -o-radial-gradient(center, ellipse cover, rgba(65,112,152,1) 0%,rgba(61,77,90,1) 100%);
	background-image: -ms-radial-gradient(center, ellipse cover, rgba(65,112,152,1) 0%,rgba(61,77,90,1) 100%);
	background-image: radial-gradient(ellipse at center, rgba(65,112,152,1) 0%,rgba(61,77,90,1) 100%);*/
	/*background: #c9d8e4;
	background: rgb(236,241,245);
	background: -moz-radial-gradient(center, ellipse cover, rgba(236,241,245,1) 0%, rgba(154,176,194,1) 100%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(236,241,245,1)), color-stop(100%,rgba(154,176,194,1)));
	background: -webkit-radial-gradient(center, ellipse cover, rgba(236,241,245,1) 0%,rgba(154,176,194,1) 100%);
	background: -o-radial-gradient(center, ellipse cover, rgba(236,241,245,1) 0%,rgba(154,176,194,1) 100%);
	background: -ms-radial-gradient(center, ellipse cover, rgba(236,241,245,1) 0%,rgba(154,176,194,1) 100%);
	background: radial-gradient(ellipse at center, rgba(236,241,245,1) 0%,rgba(154,176,194,1) 100%);
	background-position: center -200px;
	background-repeat: no-repeat;
	background-size: 100% 200%;
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.2) inset;
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.2) inset;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.2) inset;*/
	background: #d7ebf7;
}

	.app_hero .container {
		min-height: 350px;
		position: relative;
		/*text-shadow: 0px 1px 0px rgba(255,255,255,0.7);*/
	}

	.app_hero h1 {
		color: #051928;
		/*text-shadow: 0px 1px rgba(255,255,255,0.9);*/
	}

	.app_hero p {
		color: #557790;
		/*text-shadow: 0px 1px rgba(255,255,255,0.9);*/
	}

.badge {
	width: 50px;
	height: 50px;
	background: rgb(45,135,177);
	background: -moz-linear-gradient(top, rgba(45,135,177,1) 0%, rgba(9,106,154,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(45,135,177,1)), color-stop(100%,rgba(9,106,154,1)));
	background: -webkit-linear-gradient(top, rgba(45,135,177,1) 0%,rgba(9,106,154,1) 100%);
	background: -o-linear-gradient(top, rgba(45,135,177,1) 0%,rgba(9,106,154,1) 100%);
	background: -ms-linear-gradient(top, rgba(45,135,177,1) 0%,rgba(9,106,154,1) 100%);
	background: linear-gradient(to bottom, rgba(45,135,177,1) 0%,rgba(9,106,154,1) 100%);
	border: 1px solid #10587c;
	-moz-border-radius: 40px;
	-webkit-border-radius: 40px;
	border-radius: 40px;
	display: inline-block;
	text-align: center;
	line-height: 50px;
	margin-right: 20px;
}

	.badge img { vertical-align: middle; margin-top: -3px; }


/* ================================== */
/* Board */

#board_header h1 {
	width: 450px;
	font-size: 46px;
	line-height: 1.1;
	position: absolute;
	top: 45px;
}

	#board_header p {
		width: 450px;
		position: absolute;
		top: 185px;
		font-size: 20px;
	}

#board_screenshot {
	position: absolute;
	right: -66px;
	bottom: 0px;
}

#board_com_suite {
	-moz-transform: rotate(2deg);
	-webkit-transform: rotate(2deg);
	position: relative;
	right: -30px;
}

#features_arrow {
	position: relative;
	left: 50px;
	opacity: 0.4;
	-moz-transform: rotate(-3deg);
	-webkit-transform: rotate(-3deg);
}

/*#board_history { 
	position: relative;
	background: rgb(101,74,113);
	background: -moz-linear-gradient(top, rgba(101,74,113,1) 0%, rgba(66,42,77,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(101,74,113,1)), color-stop(100%,rgba(66,42,77,1)));
	width: 95%;
	height: 230px;
	border-radius: 8px;
}

	#board_history > div {
		background-color: #fff;
		position: absolute;
		padding: 5px;
		border: 1px solid #ddd;
		box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0px 0px 5px rgba(0, 0, 0, 0.05);
		border-radius: 4px;
		z-index: 9000;
	}
		
		#board_history > div div {
			background-image: url( images/apps/board/sprite_history.png );
			background-repeat: no-repeat;
		}

		#history_1 {
			top: 20px;
			left: -10px;
			-webkit-transform: rotate(-6deg);
		}

			#history_1 > div {
				width: 193px;
				height: 143px;
				background-position: 0 0;
			}

		#history_2 {
			top: 10px;
			left: 110px;
			-webkit-transform: rotate(4deg);
		}

			#history_2 > div {
				width: 219px;
				height: 161px;
				background-position: left -157px;
			}

		#history_3 {
			top: 20px;
			left: 50px;
			box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0px -4px 25px rgba(0, 0, 0, 0.4) !important;
			-webkit-transform: rotate(1deg);
		}

			#history_3 > div {
				width: 231px;
				height: 227px;
				background-position: left -327px;
			}

	#board_birthday {
		background: #4c4c4c;
		color: #fff;
		padding: 4px 10px;
		display: block;
		border-radius: 4px;
		width: 80px;
		z-index: 10000;
		position: absolute;
		top: 0;
		right: -30px;
		text-align: center;
		font-size: 12px;
		-webkit-transform: rotate(10deg);
	}

#four_points {
	width: 600px;
	margin: 15px auto 15px;
}

	#four_points .badge { margin-top: 10px; }*/


#four_points_new {
	text-align: center;
}

	#four_points_new .badge {
		display: inline-block;
		margin: 0 0 20px 0;
		background: rgb(139,168,60);
		background: -moz-linear-gradient(top, rgba(139,168,60,1) 0%, rgba(99,127,45,1) 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(139,168,60,1)), color-stop(100%,rgba(99,127,45,1)));
		background: -webkit-linear-gradient(top, rgba(139,168,60,1) 0%,rgba(99,127,45,1) 100%);
		background: -o-linear-gradient(top, rgba(139,168,60,1) 0%,rgba(99,127,45,1) 100%);
		background: -ms-linear-gradient(top, rgba(139,168,60,1) 0%,rgba(99,127,45,1) 100%);
		background: linear-gradient(top, rgba(139,168,60,1) 0%,rgba(99,127,45,1) 100%);
		text-shadow: 0px -1px 0px #43591a;
		color: #dfe9cc;
		border: 1px solid #65812d;
	}

	#four_points_new .span3 {
		padding: 15px;
		background: rgba(255,255,255,0.8);
		-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px;
		border-radius: 6px;
		/*border: 1px solid #dae4ee;
		-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.07);
		-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.07);
		box-shadow: 0px 0px 10px rgba(0,0,0,0.07);*/
		background: #f9f9f9;
	}

	#four_points_new h3 {
		margin-bottom: 7px;
		font-size: 20px;
	}

/* ================================== */
/* Nexus */

#nexus_header h1 {
	width: 450px;
	font-size: 40px;
	line-height: 1.1;
	position: absolute;
	top: 35px;
}

	#nexus_header p {
		width: 450px;
		position: absolute;
		top: 145px;
	}

#nexus_screenshot {
	position: absolute;
	right: 20px;
	bottom: -50px;
}

#nexus_gateways {
	font-size: 11px;
	width: 100%;
}

	#nexus_gateways th, #nexus_gateways td {
		text-align: center;
	}

#nexus_gateways .help {
	cursor: help;
}

/* ================================== */
/* Chat */

#chat_header h1 {
	width: 450px;
	font-size: 40px;
	line-height: 1.1;
	position: absolute;
	top: 50px;
}

	#chat_header p {
		width: 450px;
		position: absolute;
		top: 165px;
	}

#chat_header .container {
	min-height: 300px;
}

#chat_hero_img {
	bottom: 0px;
	right: -80px;
	position: absolute;
}

#price_badge {
	width: 80px !important;
	height: 80px;
	border-radius: 80px;
	position: absolute;
	left: 430px;
	top: 230px !important;
	background: #8BA83C;
	background: -moz-linear-gradient(top, rgba(139, 168, 60, 1) 0%, rgba(99, 127, 45, 1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(139, 168, 60, 1)), color-stop(100%,rgba(99, 127, 45, 1)));
	background: -webkit-linear-gradient(top, rgba(139, 168, 60, 1) 0%,rgba(99, 127, 45, 1) 100%);
	background: -o-linear-gradient(top, rgba(139, 168, 60, 1) 0%,rgba(99, 127, 45, 1) 100%);
	background: -ms-linear-gradient(top, rgba(139, 168, 60, 1) 0%,rgba(99, 127, 45, 1) 100%);
	background: linear-gradient(top, rgba(139, 168, 60, 1) 0%,rgba(99, 127, 45, 1) 100%);
	text-shadow: 0px -1px 0px #43591A;
	color: #DFE9CC;
	border: 1px solid #65812D;
	-moz-box-shadow: 0px 1px 1px rgba(255, 255, 255, 0.6) inset, 0px 2px 4px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0px 1px 1px rgba(255, 255, 255, 0.6) inset, 0px 2px 4px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 1px 1px rgba(255, 255, 255, 0.6) inset, 0px 2px 4px rgba(0, 0, 0, 0.3);
	font-size: 8px;
	line-height: 23px;
	text-transform: uppercase;
	padding-top: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
	-webkit-transform: rotate(4deg);
	z-index: 1000;
}

	#price_badge span {
		font-size: 13px;
	}

	#price_badge span + span {
		font-size: 38px;
		display: block;
		color: #fff;
	}


#chat_packages {
	position: relative;
	height: 260px;
	background: #32383d;
	-moz-box-shadow: 0px 0px 15px rgba(0,0,0,0.4) inset;
	-webkit-box-shadow: 0px 0px 15px rgba(0,0,0,0.4) inset;
	box-shadow: 0px 0px 15px rgba(0,0,0,0.4) inset;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	margin-top: 30px;
}

.chat_package {
	width: 200px;
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
	position: absolute;
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(224,224,224,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(224,224,224,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(224,224,224,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(224,224,224,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(224,224,224,1) 100%);
	background: linear-gradient(top, rgba(255,255,255,1) 0%,rgba(224,224,224,1) 100%);
	padding: 25px 0;
	top: 45px;
	left: 50%;
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
	display: block;
	-webkit-transition: all 0.1s linear;
	height: 170px;
}

	.chat_package h2 {
		font-size: 50px;
		font-weight: 600;
		line-height: 1;
	}
	.chat_package h2 span {
		font-size: 14px;
		display: block;
		text-transform: uppercase;
		font-weight: normal;
	}

	.chat_package .chat_price {
		margin-top: 15px;
		font-size: 20px;
		line-height: 1;
	}

		.chat_package .chat_price span {
			font-size: 10px;
			text-transform: uppercase;
		}

#free_package {
	position: absolute;
	top: 5px;
	right: 0;
}
#chat_5 {
	margin-left: -400px;
	/*top: 30px;*/	
	z-index: 10000;
	-moz-border-radius: 5px 0 0 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-radius: 5px 0 0 5px;
}
#chat_20 {
	margin-left: -200px;
}
#chat_50 {

}
#chat_250 {
	margin-left: 200px;
	-moz-border-radius: 0 5px 5px 0;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-radius: 0 5px 5px 0;
}



/* ================================== */
/* Blog */

#blog_header .container {
	min-height: 310px;
}
#blog_header h1 {
	width: 450px;
	font-size: 36px;
	line-height: 1.1;
	position: absolute;
	top: 60px;
}

	#blog_header p {
		width: 450px;
		position: absolute;
		top: 175px;
	}

#blog_features section {
	width: auto;
}

#blog_hero_img {
	position: absolute;
	right: -90px;
	bottom: 0;
}

#blog_editors .span7 {
	margin-top: 20px;
}

#blog_feature .span7 {
	margin-top: 15px;
}

#blog_community .span7 {
	margin-top: 15px;
}
/* ================================== */
/* Content */

#content_header h1 {
	width: 450px;
	font-size: 40px;
	line-height: 1.1;
	position: absolute;
	top: 50px;
}

	#content_header p {
		width: 450px;
		position: absolute;
		top: 160px;
	}

#content_anim_launch { height: 225px; }

#content_hero_img { 
	position: absolute;
	right: 10px;
	top: 30px;
}

#content_info {
	margin: 20px auto;
	font-family: georgia;
	line-height: 1.5;
	font-size: 24px;
	font-style: italic;
	color: #748891;
	text-shadow: 0px 1px 0px rgba(255,255,255,1);
	background: #e5eff6;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 20px 90px;
}

/* Reset the menu  */
#content_tour .navigation { width: auto; float: none; }
/*#content_tour .navigation li { float: left; }*/
#content_tour .navigation li a { display: inline-block; padding: 0; border: 0; border-radius: 0;}
#content_tour .navigation .active a { margin: 0; }
#content_tour .app_feature_content { margin: 0;	width: auto; float: none; }
/*#content_tour .app_feature_content section { width: auto; }*/

/* Now style it differently */
#content_tour .app_feature_content {
	line-height: 1;
}

#content_tour .navigation {
	height: 80px;
	margin-left: 10px;
	margin-bottom: -2px;
	position: relative;
	text-align: center;
	line-height: 0;
}

#content_tour .navigation li {
	display: inline-block;
}

#content_tour .navigation li a {
	padding: 30px 60px;
	font-size: 20px;
}

#content_tour .navigation .active a {
	border: 1px solid #E4E4E4;
	border-bottom: 0;
}

#content_tour section {
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

#content_tour .badge {
	margin-right: 5px;
	float: right;
}

#content_block_steps .span4 {
	position: relative;
}

#content_block_steps .next_arrow {
	position: absolute;
	right: -85px;
	top: 60px;
	z-index: 20000;
}

#content_databases_forum .span7 {
	margin-top: 25px;
}

#content_basics_permissions .span6:first-child {
	margin-top: 25px;
}

#content_basics_media .span6:first-child + .span6 {
	margin-top: 30px;
}
/* ================================== */
/* Downloads */

#downloads_header h1 {
	width: 475px;
	font-size: 40px;
	line-height: 1.1;
	position: absolute;
	top: 60px;
}

	#downloads_header p {
		width: 450px;
		position: absolute;
		top: 170px;
	}

#downloads_hero_img {
	position: absolute;
	right: -120px;
	bottom: 0;
}
/* ================================== */
/* Gallery */

#gallery_header .container {
	min-height: 300px;
}

#gallery_header h1 {
	width: 475px;
	font-size: 40px;
	line-height: 1.1;
	position: absolute;
	top: 50px;
}

	#gallery_header p {
		width: 450px;
		position: absolute;
		top: 160px;
	}

#gallery_hero_img {
	position: absolute;
	bottom: 0;
	right: -120px;
}

#gallery_features section {
	width: auto;
}

#gallery_features img {
	right: auto !important;
}

#g_f_albums .span5 { margin-top: 10px; }
	#g_f_albums img { margin-left: 10px; }
#g_f_slideshows .span5 { margin-top: 25px; }
#g_f_permissions .span5 { margin-top: 30px; }
	#g_f_permissions img { margin-left: 10px; }
#g_f_protect .span5 { margin-top: 25px;}